@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@font-face {
    font-family: 'Arita-buri-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* @font-face {
    font-family: 'GmarketSansLight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} */

/*     font-family: 'AritaBuri';  font-family: 'Gmarket_Sans'; */


/*[s] Reset Css */

html,body{width:100%; min-height:100%; background-color: #fff; -webkit-text-size-adjust:none; word-break: keep-all; position:relative; padding: 0; font-size: 0.625em;}
input,button,textarea{}
input[type=submit],input[type=image],input[type=button],button,a{cursor: pointer; text-decoration: none;}
img,video,audio,object,embed,iframe{max-width:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,legend{margin:0;padding:0}
fieldset,img,abbr,acronym{border:none}
fieldset{display:block}
ol,ul{list-style:none outside}
h1,h2,h3,h4,h5,h6,address,caption,cite,code,dfn,em,th,var{font-size:100%;font-weight:normal}

hr,legend,caption,hr{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;text-indent:-1000em}

img{
	image-rendering: -moz-crisp-edges; /* Firefox */
	image-rendering: -o-crisp-edges; /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
}


body,th,td,input,select,textarea,h2,h3,h4,h5,address,code{font-family: 'Gmarket_Sans','Noto Sans KR', serif; font-style:normal; font-weight:normal; font-size:1rem; line-height:1.6; color:#666;}

ul>li>a { text-decoration:none; }
a {color: #333; text-decoration: none;}
table { border-collapse: collapse; }
textarea {box-sizing: border-box; resize: none;}
select {-webkit-border-radius: 0; -moz-appearance: none; appearance: none; box-sizing: border-box; cursor: pointer;}
input,select,textarea,strong,em,p,h1,h2,h3,h4,span,td,button,th,li,a,i,b {font-style:normal; margin: 0; }
ul { margin: 0;padding: 0;list-style: none;}
img {max-width:100%;}
button {cursor: pointer;}
.clear:after {content: ""; display: block; clear: both;}
html.scrollHidden,
body.scrollHidden {
	overflow: hidden !important;
}
.wrap1400 {max-width: 1420px; width: 100%; padding: 0 10px; margin: 0 auto;}
/********************************************/
#hd {position: relative;}
.sound_only,
#hd_h1,
#skip_to_container,
#hd_login_msg {display: none;}
/*[e] Reset Css */

/*[s] Transition Style */
	#header,
	#header .gnbBg,
	#header .gnbBg:before,
	#header h1,
	#header h1>a,
	#header h1>a img,
	#header .mMenu,
	#header .mMenu>span,
	#header .mMenu:before,
	#header .mMenu:after,
	#header #gnb:after,
	#header #gnb:before,
	#header #gnb>li>a:before,
	#header #gnb>li>a i:before,
	#header #gnb>li>a i:after,
	#header #gnb>li,
	#header #gnb a,
	#header #gnb>li>a>span:before,
	#header #gnb .gnbSub>li>a,
	#header #gnb>li>a em,
	#header #gnb>li>a em:after,
	#header #gnb>li>a em:before,
	#header #pcMenu,
	#header #pcMenu:before,
	#header #pcMenu .bg,
	#header #pcMenu #list:before,
	#header #pcMenu #list>li,
	#header #pcMenu #list>li>a,
	#header #pcMenu #list>li>a i,
	#header #pcMenu #list>li>a>span:before,
	#header #pcMenu #list .gnbSub>li>a,

	#header .utill .appDown,
	#header .language:before,

	#header .tSchArea,
	#header .tSchArea .tSch:before,
	#header .tSchArea .tSch:after,
	#header .tSchArea .tSch_in,

	.menuLayer .gnb>li>a,
	.menuLayer .gnb>li>a i,
	.menuLayer .gnb>li>a i:after,
	.menuLayer .gnb>li>a i:before,
	.menuLayer .gnb .gnbSub>li>a,

	#snb #nav>li>a,
	#snb #nav>li>a i,
	#snb #nav>li>a i:after,
	#snb #nav>li>a i:before,
	#snb #nav .lnbSub>a,

	#snbPc .inConts a,
	#snbMobile>a i,
	#snbD3 .inConts a,
	#snbD3 .inConts a>span:before,

	#container.portrait #snb #nav>li>a,
	#container.portrait #snb #nav>li .d3>li>a{transition: all .3s ease-out; transform-origin: 50% 50%;}

	a.goTop,
	a.goTop:before{transition: all .5s ease-out;}

	.menuLayer{transition: all .5s ease-in-out; transform-origin: 50% 50%;}
/*[e] Transition Style */

/*[s] Bace Css */
	:root,
	html{font-size: 10px}
	:root {
		/* color */
		--point : #ac631c;
		--event__color--point : #035ab6;
		--event__color--end : #b3b3b3;

		/* font size */
			--f__size--12 : 1.2rem;
			--f__size--13 : 1.3rem;
			--f__size--14 : 1.4rem;
			--f__size--15 : 1.5rem;
			--f__size--16 : 1.6rem;
			--f__size--17 : 1.7rem;
			--f__size--18 : 1.8rem;
			--f__size--19 : 1.9rem;
			--f__size--20 : 2rem;
			--f__size--21 : 2.1rem;
			--f__size--22 : 2.2rem;
			--f__size--23 : 2.3rem;
			--f__size--24 : 2.4rem;

			--f__size--36 : 3.6rem;

		/* min size */
			--min__size : 140rem;
	}

	.pVar,
	.ptVar{display:block;}
	img.pVar,
	img.ptVar{display:inline-block;}
	th.pVar,
	td.pVar{display:table-cell;}
	.tVar,
	.mVar,
	.tmVar,
	.br_t{display:none;}
	.br_p{}

	.tal{text-align: left !important;}
	.tac{text-align: center !important;}
	.tar{text-align: right !important;}

	.f_arr{font-family:"SUIT Variable", sans-serif !important;}

	html.hide{height:100vh; overflow:hidden;}

	.inConts{width:100%; max-width:146rem; margin:0 auto; padding:0 3rem; position: relative;}
	#wrap{width:100%; margin:0 auto; background-color:#fff; position:relative; overflow:hidden;}
	#wrap *{letter-spacing:-0.04em; word-break:keep-all; word-wrap:break-word; box-sizing: border-box;}
/*[e] Bace Css */

/*[s] HEADER */
	#progressBar{width:0%; height:3px; background-color:var(--point); font-size:0; line-height:0; position:fixed;left:0; top:0; z-index:11;}

	#ribbonArea{width:1920px; margin-left:-960px; font-size:0; line-height:0; overflow:hidden; position: relative; left:50%; display:none;}
	#ribbonArea .ribbon_close{width:160rem; margin:0 auto; position: relative; z-index:7; opacity: 0.6;}
	#ribbonArea .ribbon_close .checkIn{position: absolute; right:0; top:-46px;}
	#ribbonArea .ribbon_close .checkIn input[type=checkbox]+label:before{background-color: transparent; left:auto; right:0;}
	#ribbonArea .ribbon_close .checkIn input[type=checkbox]+label{padding:0 2.6rem 0 0; font-family: 'S-CoreDream-2ExtraLight'; font-weight: 300; font-size:12px; color: #fff;}

	#header{width:100%;   font-size:0;  position: fixed; z-index:7;}
	#header .gnbBg{width: 100vw; height:0; background-color:#fff; border-top:1px solid #ddd; display: block; position:absolute; left:50%; top:100%; transform: translateX(-50%); opacity:0; overflow:hidden;}
	#header .inConts{max-width:1460px; padding:0 3rem; display: flex; flex-direction: row; align-items: center; justify-content: space-between;}
	#header h1{padding:2.9rem 0 2.8rem; display:inline-block;}
	#header h1>a{display:inline-block; position: relative; z-index: 7;}
	#header h1>a img{width:20.3rem;}

	#header #pcMenu,
	#header #pcMenu #list,
	#header #pcMenu #list>li{height:100%;}
	#header #pcMenu #list>li>a{height:100%;}

	#header #pcMenu{text-align: center; position: absolute; left:185px; right:160px; top:0; z-index:6; display:block; font-family: 'Noto Sans KR', serif;}
	#header #pcMenu #list{display:inline-block;}
	#header #pcMenu #list>li{padding:0 4.5rem; display:inline-block; vertical-align: top; position: relative;}
	#header #pcMenu #list>li>a{width:100%; font-weight: 700; font-size:2.1rem; line-height:1; color: #1b1b1b; text-align: center; display:table; box-sizing: border-box; position: relative; z-index:3;}
	#header #pcMenu #list>li>a>span{display:table-cell; vertical-align:middle;}
	#header #pcMenu #list>li>a>span:before{content: ""; width: 0; height: 2px; background-color: #f74e28; margin-left:0%; display: inline-block; position:absolute; left: 50%; bottom:-1px; z-index:5;}

	#header #pcMenu #list .gnbSub{margin-top:-16px; padding:0 17px; background-color: var(--point); text-align: center; box-sizing: border-box; display:none; position: absolute; left:50%; top:100%; white-space: nowrap; transform: translateX(-50%); border-radius:99px; z-index:6;}
	#header #pcMenu #list .gnbSub>li{padding:0 15px 0 16px; display:inline-block; vertical-align: top; position: relative;}
	#header #pcMenu #list .gnbSub>li+li:before{content: ""; width: 1px; height: 8px; background-color: rgba(255,255,255,0.5); display: inline-block; position:absolute; left: 0; top:50%; transform: translateY(-50%);}
	#header #pcMenu #list .gnbSub>li>a{width:100%; height:36px; font-size:16px; line-height:1.4; color:#fff; text-align:center; display:table;}
	#header #pcMenu #list .gnbSub>li>a>span {display:table-cell; vertical-align: middle; word-break:keep-all; word-wrap:break-word;}


	@media only screen and (min-width : 1025px){

		#header #pcMenu #list>li:hover>a,
		#header #pcMenu #list>li.oPage>a{color: var(--point);}
	}

	#header #pcMenu #list .gnbSub>li:hover>a,
	#header #pcMenu #list .gnbSub>li.oPage>a{color: #fff600;}

	#header #pcMenu #list>li:hover>a>span:before,
	#header #pcMenu #list>li.active>a>span:before,
	#header #pcMenu #list>li.oPage>a>span:before{width: 100%; margin-left:0; left: 0; opacity: 1}

	#header .mMenu{width:3.4rem; height:2.9rem; background-color:transparent; border:none; font-size:0; line-height:0; position: absolute; right:0; top:50%; transform: translateY(-50%); z-index:9; cursor: pointer; overflow:hidden; box-sizing: border-box; display:none;}
	#header .mMenu>span,
	#header .mMenu:before,
	#header .mMenu:after{content: ""; width: 100%; height: 0.3rem; background-color:#1b1b1b; display: inline-block; position:absolute; left:50%; top:50%; transform: translate(-50%, -50%);}

	#header .mMenu>span{width:50%; margin-top:0; background-color: var(--point); left:auto; right:0; transform: translate(0, -50%);}
	#header .mMenu:before{width:75%; margin-top:-1.2rem; left:auto; right:0; transform: translate(0, -50%);}
	#header .mMenu:after{margin-top:1.3rem;}

	#header .mMenu.open>span{width:100%; opacity:0;}
	#header .mMenu.open:before{width:100%;margin:-0.1rem 0 0 -1.7rem; transform:rotate(45deg);}
	#header .mMenu.open:after{margin:-0.1rem 0 0 -1.7rem; transform:rotate(-45deg);}

	#header .language{width:80px; margin-top:-20px; background-color: var(--point); border:2px solid #fff; display:inline-block; vertical-align: top; box-sizing: border-box; overflow: hidden; cursor: pointer; position: absolute; right:30px; top:50%; border-radius:18px;}
	#header .language:before{content: ""; width: 0; height: 0; border-top:5px solid #ededed; border-bottom:0; border-left:4.5px solid transparent; border-right:4.5px solid transparent; position: absolute; right:14px; top:15px;}
	#header .language a{width:100%; height:34px; padding:0 23px 0 13px; font-weight: 400; font-size:16px; line-height:1.2; color: #fff; display:table; table-layout: fixed; box-sizing: border-box;}
	#header .language a>span{display:table-cell; vertical-align: middle;}
	#header .language ul{display:none;}
	#header .language ul>li{border-top:1px solid #ccc;}
	#header .language ul>li>a{color: #fff;}

	#header .language.open:before{transform:rotate(180deg);}

    #header .hd__ask{position: absolute; right: 3rem; top: 50%; transform: translateY(-50%);}
    #header .hd__ask a {  font-size: 2.2rem; color: #fff; width: 11.2rem; display: flex; align-items: center; justify-content: center; height: 4.2rem; background: #381f14; border-radius: 50px; font-family: 'Arita-buri-SemiBold'; }


	#header .utill{position: relative; white-space: nowrap;}
	#header .utill .appDown{width:13rem; height:4.2rem; background-color: #000; font-size:1.7rem; line-height:4.2rem; color: #fff; text-align: center; position: relative; border-radius:99px; display:inline-block; vertical-align: top;}

	#header .tUtill{position: absolute; right:95px; top:0; display:inline-block; z-index:4;}
	#header .tUtill>a{font-weight: 300; font-size:15px; line-height:111px; color: #fff; letter-spacing: -0.04em; display:inline-block; vertical-align: top; position: relative;}
	#header .tUtill>a+a{margin-left:21px;}
	#header .tUtill>a+a:before {content: ""; width:1px; height: 10px; background-color:rgba(255,255,255,0.5); display:inline-block; position:absolute; left:-11px; top:50%; transform: translateY(-50%);}

	#header .tUtill.on{right:64px;}

    #header .hd__call {position: fixed; top: 65%; right: 10rem; border-radius: 5px; overflow: hidden;}
    #header .hd__calltit { font-size: 1.8rem; line-height: 1.8rem; background: #ac631c; font-weight: 700; color: #fff; padding: 1.5rem 1rem 1rem;}
    #header .hd__calltxt { text-align: center; padding: 1rem; background: #fff;}
    #header .hd__calltxt p {font-size: 2.4rem; font-weight: 700; color: #ac631c; line-height: 2.4rem; margin-top: 1.5rem;}

    #header.scrolled {background: rgba(255,255,255,1); box-shadow:1px 3px 30px 0 rgb(0 0 0 / 30%);}

	.menuLayer{width:100%; background-color: rgba(0,0,0,0.7); font-size:0; line-height:0; position: fixed; top:6.875rem; bottom:0; z-index:12; overflow:hidden; overflow-y:auto;}
	.menuLayer>.language{width:100%; background-color: #fff; border-top:1px solid #ccc; display:table; table-layout: fixed;}
	.menuLayer>.language>a{height:8rem; font-size:2.2rem; line-height:1.2; color: #434343; text-align: center; display:table-cell; vertical-align: middle; position: relative; box-sizing: border-box;}
	.menuLayer>.language>a>span{padding-left:3.25rem; background-repeat:no-repeat; background-position: left center; background-size:2.625rem 1.75rem;}
	.menuLayer>.language>a.ko>span{background-image:url('../img/flag_ko.gif');}
	.menuLayer>.language>a.en>span{background-image:url('../img/flag_en.gif');}
	.menuLayer>.language>a+a{border-left:1px solid #ccc}
	.menuLayer>.language>a.active{font-weight: 500; color: var(--point);}

	.menuLayer .gnb{background-color: #fff; border-top:1px solid #ccc;}
	.menuLayer .gnb>li{border-bottom:1px solid #ccc; position: relative;}
	.menuLayer .gnb>li>a{width:100%; height:9rem; padding:0 7rem 0 3rem; font-weight: 500; font-size:2.2rem; line-height:1.4; color: #1b1b1b; display:table; position: relative; box-sizing: border-box;}
	.menuLayer .gnb>li>a>span{display:table-cell; vertical-align:middle; position: relative;}
	.menuLayer .gnb>li>a i{width:2.6rem; height:1.4rem; margin-top:-0.7rem; position: absolute; right:3rem; top:50%; display:inline-block;}
	.menuLayer .gnb>li>a i:after,
	.menuLayer .gnb>li>a i:before{content: ""; width:1.7rem; height: 0.2rem; margin:0 0 0 0; background-color: #aaa; display: block; position:absolute; top:50%;}
	.menuLayer .gnb>li>a i:after{right:1rem; transform:rotate(45deg);}
	.menuLayer .gnb>li>a i:before{right:-0.1rem; transform:rotate(-45deg);}

	.menuLayer .gnb .gnbSub{background-color: #f7f7f7; display:none;}
	.menuLayer .gnb .gnbSub>li{border-top:1px solid #ccc;}
	.menuLayer .gnb .gnbSub>li>a{width:100%; height:7.4rem; padding-left:3rem; font-weight: 400; font-size:2rem; line-height:1.3; color: #666; text-align: left; letter-spacing: -1px; display:table; position: relative; box-sizing: border-box;}
	.menuLayer .gnb .gnbSub>li>a>span{display:table-cell; vertical-align:middle; position: relative;}

	.menuLayer .gnb>li.active>a,
	.menuLayer .gnb>li.oPage>a{background-color: var(--point); color: #fff;}
	.menuLayer .gnb>li.active>a em,
	.menuLayer .gnb>li.oPage>a em{color: #fff;}
	.menuLayer .gnb>li.active>a i,
	.menuLayer .gnb>li.oPage>a i{transform:rotate(-180deg);}
	.menuLayer .gnb>li.active>a i:after,
	.menuLayer .gnb>li.oPage>a i:after,
	.menuLayer .gnb>li.active>a i:before,
	.menuLayer .gnb>li.oPage>a i:before{background-color:#fff !important;}

	.menuLayer .gnb>li.one>a i{transform:rotate(-90deg);}

	#menuArea{right:-100%;}
	#menuArea.open{right:0;}
/*[e] HEADER */

/*[s] SUB */
	#sVisual{width:100%; height:35rem; background-repeat: no-repeat; background-position: center bottom; background-size: cover; font-size:0; line-height:0; overflow:hidden; position: relative; display:table; table-layout: fixed;}
	#sVisual h2{text-align: center; display:table-cell; vertical-align: middle;}/* text-shadow:0px 0 10px rgba(0,0,0,0.5); */
	#sVisual h2>*{display:block; line-height:1; color: #fff; position: relative;}
	#sVisual h2>strong{font-weight: bold; font-size:5.2rem;}
	#sVisual h2>span{padding-top:2.5rem; font-size:1.8rem;}

	#sVisual.bg_1{background-image:url('../img/img_sVisual_01.jpg');}
	#sVisual.bg_2{background-image:url('../img/img_sVisual_01.jpg');}
	#sVisual.bg_3{background-image:url('../img/img_sVisual_01.jpg');}
	#sVisual.bg_4{background-image:url('../img/img_sVisual_01.jpg');}
	#sVisual.bg_5{height:56rem; background-image:url('../img/img_sVisual_05.jpg');}
	#sVisual.bg_6{height:91rem; background-image:url('../img/img_sVisual_06.jpg');}
	#sVisual.bg_7{background-image:url('../img/img_sVisual_01.jpg');}
	#sVisual.bg_8{background-image:url('../img/img_sVisual_01.jpg');}
	#sVisual.bg_9{background-image:url('../img/img_sVisual_01.jpg');}

	#sVisual.bg_10,
	#sVisual.bg_11,
	#sVisual.bg_12,
	#sVisual.bg_99{background-image:url('../img/img_sVisual_01.jpg');}

	/* #snb{width:1px; height:1px; font-size:0; line-height:0; position: fixed; left:-1px; top:-1px; z-index:-999; overflow:hidden; opacity: 0;} */
	#snb{width:100%; background-color: #fff; border-bottom:1px solid rgba(191,191,191,0.6); font-size:0; line-height:0; position: relative; z-index:6;}
	#snb:before{content: ""; width: 25%; height: 100%; background-color: var(--point); display: inline-block; position:absolute; left: 0; top:0px;}
	#snb #nav{width:100%; background-color: #fff; border-left:1px solid rgba(191,191,191,0.6); position: relative; z-index:2; display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: flex-start;}
	#snb #nav>li{flex:0 1 18%; border-top:1px solid rgba(191,191,191,0.6); border-right:1px solid rgba(191,191,191,0.6); display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: center; position:relative;}
	#snb #nav>li>a{width:100%; height:5rem; padding:0 5rem 0 2rem; font-weight: 300; font-size:1.5rem; line-height:1.2; color:#666; display:table; position: relative;}
	#snb #nav>li>a>span{padding:0.5rem 0; display:table-cell; vertical-align: middle; word-break:break-all !important;}

	#snb #nav>li>a i{width:1.5rem; height:1rem; margin-top:-0.5rem; position: absolute; right:2rem; top:50%; display:inline-block;}
	#snb #nav>li>a i:after,
	#snb #nav>li>a i:before{content: ""; width:1rem; height: 0.2rem; margin:0 0 0 0; background-color: #b2b2b2; display: block; position:absolute; top:50%;}
	#snb #nav>li>a i:after{right:0.6rem; transform:rotate(45deg);}
	#snb #nav>li>a i:before{right:0px; transform:rotate(-45deg);}

	#snb #nav>li.home{flex-basis: 6rem; max-width:6rem;}
	#snb #nav>li.home>a{width:100%; height:5rem; padding:0; background:url('../img/icon_home.png') no-repeat center center; font-size:0; line-height:0;}
	#snb #nav>li.home>a:before{content: ""; display:none;}

	#snb #nav>li:last-child{flex-basis: 25%;}
	#snb #nav>li:last-child>a{font-weight: 400; color: #333;}

	#snb #nav .lnbSub{background-color: #fff; border:1px solid rgba(191,191,191,0.6); position:absolute; left:-1px; right:-1px; top:100%; z-index:3; display:none;}
	#snb #nav .lnbSub>a{width:100%; height:5rem; padding:0px 2rem; font-weight: 300; font-size:1.5rem; line-height:1.4; color:#717171; display:table;}
	#snb #nav .lnbSub>a>span{padding:0.5rem 0; display:table-cell; vertical-align: middle; word-break:break-all !important;}
	#snb #nav .lnbSub>a+a{border-top:1px solid rgba(191,191,191,0.6);}
	#snb #nav .lnbSub>a:hover,
	#snb #nav .lnbSub>a.active{background-color: #f0f0f0; color: #333;}
	#snb #nav .lnbSub>a.active{font-weight: 400;}

	#snb #nav>li.active>a i{transform:rotate(180deg);}

	#pageTop{padding:6rem 0 8rem; font-size:0; line-height:0; text-align: center; position: relative;}
	#pageTop>h3{padding-top:7.5rem; font-weight: bold; font-size:4rem; line-height:1; color: #1b1b1b; text-align: center; position: relative;}
	#pageTop>h3:before{content: ""; width: 1px; height: 4rem; margin-left:-0.5px;background-color: #000; display: inline-block; position:absolute; left: 50%; top:0px;}
	#pageTop>p{padding-top:3rem; font-weight: 400; font-size:2rem; line-height:1; color: #333;}

	#container{width:100%; max-width:146rem; min-height:400px; margin:0 auto; padding:0 3rem 12rem; background-color: #fff; position: relative; box-sizing: border-box;}

	.fullBox{width:100vw; margin-left:-50vw; font-size:0; line-height:0; text-align: center; position: relative; left:50%; display:block;}
	.fullBox.gray{background-color: #f7f7f7;}
/*[e] SUB */

/*[s] FOOTER */
	#footer{width:100%; background-color: #381f14; font-size:0; line-height:0; text-align: left; position: relative;}
	/* #footer:before{content: ""; width: 100%; height: 1px; background-color: #484947; display: block; position:absolute; left: 0; top:7.6rem;} */

	#footer .inConts {display: flex; justify-content: space-between;}

	.ft__right {padding:5rem 0 0; display: flex; align-items: flex-start; gap: 1rem;}

	#footer .link{}
	#footer .link>a{font-style: normal;  font-size:1.6rem; line-height:7.7rem; color: #fff; display:inline-block; vertical-align: top; position: relative;}
	#footer .link>a+a{margin-left:3.5rem;}
	/*#footer .link>a+a:before{content: ""; width: 0.2rem; height: 2rem; margin-top:-1rem; background-color: #717070; display: inline-block; position:absolute; left: -1.6rem; top:50%;}*/
	#footer .link>a.point{}

	#footer .text{padding:5rem 0 8.5rem 25.5rem; background:url('/img/foot_logo2.png') no-repeat left 5.2rem; background-size:16.8rem;}
	#footer .text>p{}
	#footer .text>address,
	#footer .text>p>span{padding:0 0.7rem; font-style: normal;  font-size:1.4rem; line-height:1.7; color: #ffe8d3; display:inline-block; vertical-align: top; position: relative;}
	/*
	#footer .text>p>span+span{margin-left:12px;}
	#footer .text>p>span+span:before{content: ""; width: 1px; height: 10px; margin-top:-4px; background-color: #717070; display: inline-block; position:absolute; left: -6px; top:50%;}
	*/
	#footer .text>address{padding-top:1.5rem; font-size:1.5rem; color: #a6978a;}
	#footer .text>address>a{color: #fff;}

	#footer .csArea{color: #fff; display:inline-block; position: absolute; right:2rem; top:12rem; z-index: 3;}
	#footer .csArea .tit{font-size:1.8rem; line-height:1;}
	#footer .csArea .tel{padding-top:1rem; font-weight: bold; font-size:4.5rem; line-height:1;}
	#footer .csArea .txt{padding-top:1rem;  font-size:1.5rem; line-height:1.5;}

	#footer .famArea{display:inline-block; position: absolute; right:2rem; top:1.6rem; z-index: 5;}
	#footer .famArea .famLay{width:22rem; background: url('/theme/prix/img/board/bg_select_white.svg') no-repeat calc(100% - 1.5rem) center; background-size: 1.6rem; border:1px solid #767775; display:inline-block; vertical-align: top; position: relative; border-radius:3px;}
	#footer .famArea .famLay>p{height:4.2rem; padding:0 4rem 0 2rem; border:none;  font-size:1.5rem; line-height:4.2rem; color: rgba(255,255,255,1); text-align: left; display:block; box-sizing: border-box;}
	#footer .famArea .famLay .in_fam{max-height:20rem; padding:1rem 0; background-color: #1a1c19; position: absolute; left:-1px; right:-1px; bottom:100%; box-sizing: border-box; overflow:hidden; overflow-y:auto; display:none; border:1px solid #767775; border-radius:3px;}
	#footer .famArea .famLay .in_fam>a{height:3.4rem; padding:0 4rem 0 2rem; border:none;  font-size:1.5rem; line-height:3.4rem; color: rgba(255,255,255,0.6); text-align: left; display:block; box-sizing: border-box;}

	a.goTop{width:50px; height:50px; background-color: #acacac; font-size:0; line-height:0; position: fixed; right:15px; bottom:15px; z-index:9; display:block; overflow:hidden; opacity: 0;}
	a.goTop.open{opacity: 1;}
	a.goTop:before{content: ""; width: 100%; height: 100%; background:url('/img/arr_goTop.png') no-repeat center center; display: block; position:absolute; left: 0; top:0px;}
	a.goTop:hover{background-color: var(--point); border-radius:50%; transform:rotate(180deg);}
	a.goTop:hover:before{transform:rotate(-180deg);}

	.ft-contC{flex:0 0 auto; display: flex; align-items: flex-start; padding-top:5rem; margin-right: 52px;}
	.ft-contC .partner{display: flex; align-items: center;}
	.ft-contC .partner li{padding: 0 20px; border-right: 1px solid #dedede;}
	.ft-contC .partner li:last-child{border-right: 0;}



    /*팝압 */
    .modal {/* cursor: pointer; */position: fixed;left: 0;top: 0;width: 100%;height: 100vh;overflow: auto;z-index: 100;background: rgba(0,0,0,0.6);opacity: 0;visibility: hidden;transition: .3s ease;}
    .modal.active {opacity: 1; visibility: visible;}
    .modal__inner {background: transparent; max-width: 580px; width: calc(100% - 20px); margin: 10rem auto 7rem; cursor: auto; box-shadow: 8px 8px 20px 0 rgba(0,0,0,0.6);position: relative;    border-radius: 3rem;overflow: hidden;}
    .modal__inner::before{/* transform: translate(0px, 10px); */content:"";position: absolute;top: 0;left: 0;border-radius: 3rem;  background: #ac631c;  z-index: 2;width: 100%;height: 100%;display: block;}

    .modal--close{position: absolute;top: 2rem;right: 2rem;padding: 1rem;z-index: 3;}

    .modalCont__tit{font-size: 2.5rem;color: #222222;font-weight: 600;text-align: center;margin: 0 0 3rem 0;}
    .modalCont{border-radius: 3rem 3rem 0 0;/* transform: translate(0, 1rem); */position: relative;z-index: 2;background-color: #fff;padding: 7rem 2rem 5rem;transform: translate(0,0.6rem);}

    .writeArea{margin: 0 0 4rem 0;}

    .btnModalWrap{position: relative;display: flex;z-index: 2;}
    .btnModalWrap .modalButton{flex: 1;}

    .modalButton{font-size: 1.7rem;color: #fff;width: calc((100%)/2);display: flex;align-items: center;justify-content: center;text-align: center;height: 7rem;font-weight: 600;}


    .modal .clauseArea .scroll {padding: 5rem 1rem;  min-height: 60rem;}
    .modal .etc_clause {padding: 5rem 1rem 1rem;}



    .mobile1024 {display: none;}


/*[s] FOOTER */

@media only screen and (max-width : 1440px){
}
@media only screen and (max-width : 1320px){
}
@media only screen and (max-width : 1280px){
	#header #pcMenu #list>li{padding:0 2.5rem;}

	#container{padding:0 3rem 14rem;}
}
@media only screen and (max-width : 1024px){

    .pc1024 {display: none;}
    .mobile1024 {display: flex;}

	.ft-contC{padding-top:0 !important;}

    #header .hd__call {top: 57%;}

	#header #pcMenu #list>li:hover>a>span:before,
	#header #pcMenu #list>li.active>a>span:before,
	#header #pcMenu #list>li.oPage>a>span:before{display: none;}

	.pVar,
	th.pVar,
	td.pVar{display:none !important;}

	.mVar,
	.br_p{display:none;}

	.tVar{display:block;}
	.br_t{display:block;}
	.ptVar{display:block;}
	.tmVar{display:block;}

	img.tVar,
	img.ptVar,
	img.tmVar{display:inline-block;}

	table .br_t{display:table-cell;}

	/*[s] HEADER */

		#header {background: #fff4ea;}

		#ribbonArea{display:none !important;}

		#header .utill{padding-right:5rem;}
		#header .language{right:9rem;}
		/* #header .mMenu{display:block;} */

		/* #header #pcMenu,
		#header .utill .appDown{width: 1px; height: 1px; margin: -1px; border: 0; overflow: hidden; display: inline-block; clip: rect(1px, 1px, 1px, 1px); clip-path: inset(50%);}
		.menuLayer{padding-left:30%;} */

		#header .hd__ask {right: 2rem;}
		#header .hd__call {right: 2rem;}

		#header #pcMenu, #header #pcMenu #list, #header #pcMenu #list>li {height: auto;}

		#header #pcMenu { top: 100%; left: 0; right: auto; width: 100%;}
		#header #pcMenu #list>li>a>span {display: block;}
		#header #pcMenu #list {  display: flex; align-items: center; justify-content: space-between;}
		#header #pcMenu #list>li  {flex: 1; padding: 0; text-align: center; background-color: #ac631c;}
		#header #pcMenu #list>li + li {border-left: 1px solid #fff;}
		#header #pcMenu #list>li>a {line-height: initial;  color: #fff; padding: 2rem; font-size: 2rem;}
		#header #pcMenu #list>li.oPage>a {color: #381f14;}

	/*[e] HEADER */

	/*[s] SUB */
		#sVisual{}
		#sVisual .inConts{}
		#sVisual h2{padding:0;}

		#snb>.inConts{padding:0 !important;}
		#snb #nav>li{flex:1 1 30%;}

		#snb #nav>li:last-child{flex-basis: 45%;}

		.fullBox{width:100vw; margin-left:-3rem; left:0%;}
	/*[e] SUB */

	/*[s] FOOTER */
		#footer{}
		#footer:before{}

		#footer .link{width:100%; display:table; table-layout: fixed;}
		#footer .link>a{height:7.7rem; line-height:1.4; text-align: center; display:table-cell; vertical-align: middle;}
		#footer .link>a+a{margin-left:0; border-left:1px solid #484947;}

		#footer .text{padding:11rem 0 3.5rem; background-position: center 4rem; text-align: center;}

		#footer .csArea{padding:4.5rem 0 7rem; text-align: center; position: static; display:block;}

		#footer .famArea{text-align: center; display:block; position: static;}
        #footer .mobile1024 {margin: 0 auto; justify-content: center; padding: 2rem 0;}

	/*[s] FOOTER */


    #footer .inConts {justify-content: center;}
}
@media only screen and (max-width : 840px){
	:root,
	html{font-size:6.5px;}

	:root {
		--f__size--12 : 2rem;
		--f__size--13 : 2rem;
		--f__size--14 : 2rem;
		--f__size--15 : 2rem;
		--f__size--16 : 2rem;
		--f__size--17 : 2.2rem;
		--f__size--18 : 2.2rem;
		--f__size--19 : 2.2rem;
		--f__size--20 : 2.4rem;
		--f__size--21 : 2.4rem;
		--f__size--22 : 2.4rem;
		--f__size--23 : 2.6rem;
		--f__size--24 : 2.6rem;

		--f__size--36 : 3rem;
	}

	.br_p,
	.pVar,
	.tVar,
	.ptVar{display:none !important;}
	.mVar,
	.tmVar,
	.br_t{display:block !important;}
	img.mVar,
	img.tmVar{display:inline-block !important;}
	table .br_t{display:table-cell !important;}

	/*[s] HEADER */
		#header{}
		#header h1{padding:3rem 0;}
		#header h1>a{}
		#header h1>a img{width:17.6rem;}

		#header .tSchArea{right:9.4rem;}
		#header .tSchArea{padding-right:4.6rem;}
		#header .tSchArea .tSch{width:4.6rem;}
		#header .tSchArea .tSch:before{width:2rem; height:2rem; margin:-1.2rem 0 0 -1.3rem;}
		#header .tSchArea .tSch:after{width:1.2rem; height:2px; margin:0.8rem 0 0 1px;}

		#header .language{width:10rem; margin-top:-2.5rem;  border-radius:2.2rem;}
		#header .language:before{border-top-width:0.8rem; border-bottom:0; border-left-width:0.4rem; border-right-width:0.4rem; right:1.4rem; top:1.7rem;}
		#header .language a{height:4.2rem; padding:0 3rem 0 1.7rem; font-size:2rem;}

		.menuLayer{padding-left:0;}

		/*230427추가*/ #header .hd__ask a{font-size:2.7rem; width:15.2rem; height:6.2rem; animation:zio 1.2s ease infinite 1.2s;}

	/*[e] HEADER */

	/*[s] SUB */
		#sVisual{height:54rem;}
		#sVisual h2>strong{font-size:4rem;}
		#sVisual h2>span{font-size:2.6rem;}

		#snb{}
		#snb:before{display:none;}
		#snb #nav{}
		#snb #nav>li{flex:1 1 80%;}
		#snb #nav>li>a{height:7rem; font-size:2.2rem;}
		#snb #nav>li>a>span{}

		#snb #nav>li>a i{width:2rem; height:1.6rem; margin-top:-0.8rem;}
		#snb #nav>li>a i:after,
		#snb #nav>li>a i:before{width:1.5rem;}
		#snb #nav>li>a i:after{right:1rem;}
		#snb #nav>li>a i:before{}

		#snb #nav>li.home{flex-basis: 7rem; max-width:7rem;}
		#snb #nav>li.home>a{width:100%; height:7rem;}

		#snb #nav>li.sDepth01{flex-basis: 35%;}
		#snb #nav>li.sDepth02{flex-basis: 45%;}
		#snb #nav>li.sDepth03{}
		#snb #nav>li.sDepth04{}
		#snb #nav>li:last-child{flex-basis: 45%;}

		#snb #nav .lnbSub{}
		#snb #nav .lnbSub>a{height:6rem; font-size:2.2rem;}

		#snb.four #nav>li.sDepth01{flex-basis: 70%;}
		#snb.four #nav>li.sDepth02{}
		#snb.four #nav>li.sDepth03{}
		#snb.four #nav>li.sDepth04{}
		#snb.four #nav>li:last-child{flex-basis: 80%;}

		#pageTop>h3{font-size:4.2rem;}

		#container{min-height:34.6rem;}
	/*[e] SUB */

	/*[s] FOOTER */
		#footer{}
		#footer:before{top:7rem;}

		#footer .link{}
		#footer .link>a{height:7.1rem; font-size:2rem;}

		#footer .text{background-size:17.9rem;}
		#footer .text>address,
		#footer .text>p>span{padding:0 0.9rem; font-size:2rem;}
		#footer .text>address{padding-top:1rem; font-size:2rem;}

		#footer .csArea{}
		#footer .csArea .tit{font-size:2.2rem;}
		#footer .csArea .tel{font-size:4.9rem;}
		#footer .csArea .txt{font-size:2rem;}

		#footer .famArea{}
		#footer .famArea .famLay{width:30rem; background-size: 2rem;}
		#footer .famArea .famLay>p{height:6rem; font-size:2rem; line-height:6rem;}
		#footer .famArea .famLay .in_fam{}
		#footer .famArea .famLay .in_fam>a{height:5rem; font-size:1.8rem; line-height:5rem;}
	/*[s] FOOTER */
}

/*
-webkit-transform: translateY(-50%); transform: translateY(-50%);
-webkit-transform: translateX(-50%); transform: translateX(-50%);
filter:grayscale(100%) blur(0px); -webkit-filter:grayscale(100%) blur(0px);
transition: all .5s linear;
transition: all .5s ease-out;
transform:rotate(180deg);
-webkit-transition-timing-function:ease-in linear; transition-timing-function:ease-in linear;
-webkit-transition-delay: .8s; transition-delay: .8s;
:before{content: ""; width: 24px; height: 24px; background-color: #fff; border:1px solid #666; display: inline-block; position:absolute; left: 0; top:0px; box-sizing: border-box;}
display: flex; justify-content: space-between; // 양쪽 끝 정렬
display: flex; justify-content: space-around; // 센터 정렬
display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; //한줄 감추기
display: block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; //두줄 감추기
active
:first-child
text-indent:-99999px;
!important
display:table;
table-layout:fixed;
display:table-row;
display:table-cell;
box-sizing:border-box;
word-break:keep-all; word-wrap:break-word;
border-radius:2px;
*/

@media only screen and (max-width : 480px){

}